[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn server / client on RedHat9

From: Damir Dezeljin <programing_at_mbss.org>
Date: 2003-04-24 11:04:24 CEST

I redownloaded all the mentioned packages and remove / install the
following:
- httpd-apr-2.0.45-0.2.i386.rpm
- neon-0.23.5-1.i386.rpm
- subversion-0.21.0-5641.i386.rpm
- subversion-server-0.21.0-5641.i386.rpm

I also noticed that I didn't installed the
subversion-tools-0.21.0-5641.i386.rpm before - I got the same problem
(perl(Config::IniFiles) >= 2.27 is needed), but I don't know where to get
this Perl module (which package contains it).

David:
Did you install the mentioned packages on RH-9 or on RH-8.0?

BTW:
I initialized the repository with svnadmin-0.21.0-5641.static without any
problem so I think that I have problems with some .so libraries shiped
with RH-9.

10x and regards,
Dezo

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Apr 24 11:05:17 2003

This is an archived mail posted to the Subversion Dev mailing list.